// ===========================================================================
//  Copyright 1994 Technical University of Vienna. All Rights Reserved.
// ===========================================================================
//  NAME:       System
//  TYPE:       c++ inline
//  PROJECT:    VEGA Base Library
//  CONTENT:    system data types
//  VERSION:    1.0.0
// ===========================================================================
//  AUTHORS:    rft     Robert F. Tobler
// ===========================================================================
//  HISTORY:
//
//  30-sep-94 13:40:13  rft     last modification
//  21-mar-94 23:40:17  rft     created
// ===========================================================================

extern "C++"
{

INLINE_GLOBAL int isNIL(const void * ptr)
{
    return (ptr == (const void *)0);
}

INLINE_GLOBAL int isNotNIL(const void * ptr)
{
    return (ptr != (const void *)0);
}

} // extern "C++"

// ===========================================================================
