// ===========================================================================
//  Copyright 1994 Technical University of Vienna. All Rights Reserved.
// ===========================================================================
//  NAME:       Library
//  TYPE:       c++ header
//  PROJECT:    VEGA Base Library
//  CONTENT:    main header for the VEGA Base Library
//  VERSION:    1.0.0
// ===========================================================================
//  AUTHORS:    rft     Robert F. Tobler
// ===========================================================================
//  HISTORY:
//
//  30-sep-94 13:40:13  rft     last modification
//  11-mar-94 18:49:48  rft     created
// ===========================================================================
//  MANUAL:
//
//  NAME
//      BaseLibrary:
//
//  SEE ALSO
//      VEGA,
//      BaseDefines, BaseChecks, BaseGlobals,
//      Bool, Option, Error, Test, Tracer,
// ===========================================================================
#ifndef _BASE_LIBRARY_H_
#define _BASE_LIBRARY_H_

#include "VEGA/Base/Defines.h"
#include "VEGA/Base/Checks.h"
#include "VEGA/Base/System.h"

#include "VEGA/Base/Error.h"
#include "VEGA/Base/Tracer.h"

#include "VEGA/Base/Globals.h"

#include "VEGA/Base/Bool.h"
#include "VEGA/Base/Option.h"
#include "VEGA/Base/Test.h"

#endif
// ===========================================================================
