// ===========================================================================
//  Copyright 1994 Technical University of Vienna. All Rights Reserved.
// ===========================================================================
//  NAME:       testSystem
//  TYPE:       c++ header
//  PROJECT:    VEGA Base Library
//  CONTENT:    test the System module
//  VERSION:    1.0.0
// ===========================================================================
//  AUTHORS:    rft     Robert F. Tobler
// ===========================================================================
//  HISTORY:
//
//  30-sep-94 13:43:08  rft     last modification
//  30-sep-94 13:43:08  rft     created
// ===========================================================================

#include <VEGA/Base/System.h>

template<class T>
int bitSize(T dummy);

template<class T>
int signBit(T dummy);

#ifndef SGI
#include "testSystem.I"
#endif