// ===========================================================================
//  Copyright 1994 Technical University of Vienna. All Rights Reserved.
// ===========================================================================
//  NAME:       Library
//  TYPE:       c++ header
//  PROJECT:    VEGA Graphics Library
//  CONTENT:    main header for the VEGA Graphics Library
//  VERSION:    1.0.0
// ===========================================================================
//  AUTHORS:    rft     Robert F. Tobler
// ===========================================================================
//  HISTORY:
//
//  30-sep-94 14:08:16  rft     last modification
//  11-mar-94 18:49:48  rft     created
// ===========================================================================
//  MANUAL:
//
//  NAME
//      GraphicsLibrary:
//
//  SEE ALSO
//      VEGA,
//      GraphicsDefines, GraphicsGlobals
//      Color, Vec2D, Vec3D, FVec2D, FVec3D, Vec, BiTrafo3D
//
// ===========================================================================
#ifndef _GRAPHICS_LIBRARY_H_
#define _GRAPHICS_LIBRARY_H_

#include "VEGA/Graphics/Defines.h"
#include "VEGA/Graphics/Globals.h"

#include "VEGA/Graphics/Color.h"
#include "VEGA/Graphics/Vec2D.h"
#include "VEGA/Graphics/Vec3D.h"
#include "VEGA/Graphics/FVec2D.h"
#include "VEGA/Graphics/FVec3D.h"
#include "VEGA/Graphics/Vec.h"
#include "VEGA/Graphics/BiTrafo3D.h"

#endif
// ===========================================================================
