// ===========================================================================
//  Copyright 1994 Technical University of Vienna. All Rights Reserved.
// ===========================================================================
//  NAME:       Simple Function
//  TYPE:       c++ inline
//  PROJECT:    VEGA Math Library
//  CONTENT:    scalar function of scalar argument
//  VERSION:    0.1.0
// ===========================================================================
//  AUTHORS:    rft     Robert F. Tobler
// ===========================================================================
//  HISTORY:
//
//  30-sep-94 14:06:28  rft     last modification
//  29-apr-94 22:34:20  rft     created
// ===========================================================================

extern "C++"
{

INLINE_MEMBER double SimpleFunction::operator()(double x)
{
    return evaluateAt(x);
}

} // extern "C++"

// ===========================================================================
