// ===========================================================================
//  Copyright 1994 Technical University of Vienna. All Rights Reserved.
// ===========================================================================
//  NAME:       Error
//  TYPE:       c++ code
//  PROJECT:    VEGA Base Library
//  CONTENT:    simple error handler
//  VERSION:    1.0.0
// ===========================================================================
//  AUTHORS:    hl      Helwig L"offelmann
//              rft     Robert F. Tobler
// ===========================================================================
//  HISTORY:
//
//  30-sep-94 13:40:13  rft     last modification
//  04-jan-94 22:30:00  hl      created
// ===========================================================================
#define ERROR_NO_INLINE

#include "VEGA/Base/error.h"

#define INLINE_GLOBAL
#define INLINE_MEMBER

#include "VEGA/Base/error.ipp"

ErrorHandler * ErrorHandler::lastErrorHandlerPtr = 0;
ostream * ErrorHandler::commonStream = &cerr;

ErrorHandler mainErrors("mainErrors");

// ===========================================================================
