// ===========================================================================
//  Copyright 1994 Technical University of Vienna. All Rights Reserved.
// ===========================================================================
//  NAME:       Color
//  TYPE:       c++ code
//  PROJECT:    VEGA Graphics Library
//  CONTENT:    color classes
//  VERSION:    1.0.0
// ===========================================================================
//  AUTHORS:    rft     Robert F. Tobler
// ===========================================================================
//  HISTORY:
//
//  30-sep-94 14:08:16  rft     last modification
//  05-apr-94 14:30:43  rft     created
// ===========================================================================
#define COLOR_NO_INLINE

#include "VEGA/Graphics/color.h"

#define INLINE_GLOBAL
#define INLINE_MEMBER

#include "VEGA/Graphics/color.ipp"

const RGB RGB::black   (0,0,0);
const RGB RGB::red     (1,0,0);
const RGB RGB::green   (0,1,0);
const RGB RGB::blue    (0,0,1);
const RGB RGB::cyan    (0,1,1);
const RGB RGB::magenta (1,0,1);
const RGB RGB::yellow  (1,1,0);
const RGB RGB::white   (1,1,1);

const DRGB DRGB::black   (0,0,0);
const DRGB DRGB::red     (1,0,0);
const DRGB DRGB::green   (0,1,0);
const DRGB DRGB::blue    (0,0,1);
const DRGB DRGB::cyan    (0,1,1);
const DRGB DRGB::magenta (1,0,1);
const DRGB DRGB::yellow  (1,1,0);
const DRGB DRGB::white   (1,1,1);
